<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","Faqja e Kaluar");
define("_NEXT","Faqja nė Vazhdim");
define("_SEARCHRESULTS","Rezultatet e Kėrkimit");
define("_PAGE","Faqja");
define("_RETURNTO","Kthehu tek");
define("_DEACTIVATE","Disaktivo");
define("_ACTIVATE","Aktivo");
define("_ENCYCLOPEDIA","Enciklopedia");
define("_NOCONTENTFORLETTER","Nuk ka korrispondues pėr gėrmėn");
define("_ENCYSELECTLETTER","Seleksiono njė gėrmė nga kjo listė pėr tė konsultuar termet:");
define("_COPYRIGHT","Copyright &copy; by $sitename. Tė gjitha tė drejtat tė rezervuara.");
define("_YOURADMINENCY","Je administratori, kjo Enciklopedi nuk ėshtė aktive!");
define("_ENCYNOTACTIVE","Na vjen keq, kjo enciklopedi nuk ėshtė aktive pėr momentin.");
define("_AVAILABLEENCYLIST","Lista e Enciklopedive nė dispozicion tek");
define("_YOURADMININACTIVELIST","Je administratori: nė vazhdim lista e Enciklopedive jo aktive:");
define("_NORESULTSTEXT","Asnjė rezultat nė tekstin e termeve...");
define("_NORESULTSTITLE","Asnjė rezultat nė titullin e termevei...");
define("_SEARCHRESULTSFOR","Rezultatet e Kėrkimit pėr:");
define("_SEARCHNOTCOMPLETE","Opcionet e kėrkimit nuk janė komlete. Ju lutem, riprovo edhe njė herė.");
define("_RESULTSINTERMTITLE","Rezultate nė titujt e termeve:");
define("_RESULTSINTERMTEXT","Rezultate nė tekstin e termeve:");

?>
